/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*
Awesome Template
http://www.templatemo.com/preview/templatemo_450_awesome
*/

@font-face {
		font-family: "Open Sans";
		src: url("../fonts/OpenSans-Regular.ttf") format("truetype");
		font-style: normal;
		font-weight: normal;
}

@font-face {
		font-family: "Open Sans";
		src: url("../fonts/OpenSans-Bold.ttf") format("truetype");
		font-style: normal;
		font-weight: 700;
}

@font-face {
		font-family: "OpeSans";
		src: url("../fonts/OpenSans-BoldItalic.ttf") format("truetype");
		font-style: italic;
		font-weight: 700;
}

@font-face {
		font-family: "OpeSans";
		src: url("../fonts/OpenSans-Italic.ttf") format("truetype");
		font-style: italic;
		font-weight: normal;
}



body
	{
 		background: #28a7e9;
 		color: #ffffff;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		overflow-x: hidden; /* prevent horizontal scrollbar from appearing */
	}



a {
	color: #47C6F8;
}

a:link {
	color: #fff;
	font-weight: bold;
}

a:visited {
	color: #fff;
	font-weight: bold;
}

a:hover {
	color: #0FF;
	font-weight: bold;
}

a:active {
	color: #fff;
	font-weight: bold;
}


/* start h2 */
h2
	{
		text-align: center;
		font-size: 40px;
		padding-bottom: 40px;
		text-transform: uppercase;
	}
h2 span
	{
		/* color: #0087D5; */
		color: #fff;
		font-weight: bold;
	}
/* end h2 */

/* start about team service portfolio contact */
#about, #team, #service,
#portfolio, #contact
	{
		padding-top: 60px;
		padding-bottom: 100px;
	}
/* end about team service portfolio contact */

/* start preloader */
.preloader
	{
		position: fixed;
  		top: 0;
  		left: 0;
  		width: 100%;
  		height: 100%;
  		z-index: 99999;
  		display: -webkit-box;
  		display: -ms-flexbox;
  		display: flex;
  		-ms-flex-flow: row nowrap;
  		    -webkit-box-orient: horizontal;
  		    -webkit-box-direction: normal;
  		        flex-flow: row nowrap;
  		-webkit-box-pack: center;
  		    -ms-flex-pack: center;
  		        justify-content: center;
  		-webkit-box-align: center;
  		    -ms-flex-align: center;
  		        align-items: center;
  		background: none repeat scroll 0 0 #ffffff;
	}
.sk-spinner-wave.sk-spinner
	{
  		width: 50px;
  		height: 30px;
  		text-align: center;
  		font-size: 10px;
  	}
.sk-spinner-wave div
	{
  		background-color: #333;
  		height: 100%;
  		width: 6px;
  		display: inline-block;
         -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
                 animation: sk-waveStretchDelay 1.2s infinite ease-in-out;

    }
.sk-spinner-wave .sk-rect2
	{
          -webkit-animation-delay: -1.1s;
                  animation-delay: -1.1s;
      }
.sk-spinner-wave .sk-rect3
	{
          -webkit-animation-delay: -1s;
                  animation-delay: -1s;
     }
.sk-spinner-wave .sk-rect4
	{
          -webkit-animation-delay: -0.9s;
                  animation-delay: -0.9s;
     }
.sk-spinner-wave .sk-rect5
	{
          -webkit-animation-delay: -0.8s;
                  animation-delay: -0.8s;
     }

@-webkit-keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }

@keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }
/* end preloader */

/* start header */
header
	{
		min-height: 20px;
		padding-top: 18px;
		padding-bottom: 10px;
	}
header .fa
	{
		color: #fff;
	}
header span
	{
		font-weight: bold;
		padding-right: 10px;
		padding-left: 4px;
	}
header a
	{
		/* color: #999; */
		font-weight: 600;
	}


header .social-icon
	{
		text-align: right;
	}
header .social-icon li a
	{
		border: none;
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
	}


/* end header */

/* START SIDEMENÜ */

.contact-short {
  display: block;
  position: fixed;
  z-index: 5100;
  top: 40%;
  width: 50px;
}

  /* @media only screen and (min-width: 768px) {
    .contact-short {
      display: block; }
		} */

  .contact-short > div {
    background: #28a7e9;
		-webkit-box-shadow: 0px 0px 2px 1px #fff;
		        box-shadow: 0px 0px 2px 1px #fff;
    color: #fff;
    margin: .5rem 0;
    width: 250px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding-left: 15px;
    -webkit-transform: translateX(-205px);
        -ms-transform: translateX(-205px);
            transform: translateX(-205px);
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    }

    .contact-short > div:hover, .contact-short > div:focus {
      -webkit-transform: translateX(0);
          -ms-transform: translateX(0);
              transform: translateX(0);
		 }

    .contact-short > div i {
      font-size: 2rem;
      text-align: center;
      width: 45px;
      height: 50px;
      margin-left: 15px;
      float: right;
      line-height: 50px;
      }

			.contact-short > div p {
				font-size: 2rem;
				font-weight: bold;
				text-align: center;
				width: 45px;
				height: 50px;
				margin-left: 15px;
				float: right;
				line-height: 50px;
				}

    .contact-short > div a {
      color: #fff;
      display: inline;
		}


/* END SIDEMENÜ */

/* start nagivation */
.navbar-header > img {
margin-right: 15px;
}

#dakks-logo {
	display: inline-block;
	background: #fff url("../images/dakks2.png") round;
	height:65px;
	width: 130px;
	margin-top: 10px;
}

.navbar-header > p {
margin-top: 10px;
margin-right: 15px;
}

.collapse {
	margin-top: 10px;
}

.navbar-default
	{
		background: #fff;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
		margin: 0 !important;
	}
.navbar-default .navbar-brand
	{
		font-weight: 500;
		font-size: 30px;
		height: 70px;
		line-height: 40px;
		padding: 12px 0px 0px 12px;
	}
.navbar-default .navbar-nav li a
	{
		font-weight: bold;
		font-size: 13px;
		height: 70px;
		line-height: 40px;
	}

.navbar-default .navbar-nav > li > a.current {
	color: #28A7E9;
}
.templatemo-nav {
	border-radius: 0;
	width: 100%;
	z-index: 1000;
}
.sticky {
	position: fixed;
	left: 0;
	top: 0;
}
/* end navigation */

/* start home */

#home {
    position: relative;
    width: 100%;
    height: 900px;
}

.bg-wrap {
    clip: rect(0, auto, auto, 0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#bgHome {
    position: fixed;
    display: block;
    background-image: url("../images/bg_2_2_2.webp");
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    transform: translateZ(0);
    will-change: transform;
}

#bgHome > .container > .row {
	margin-top: 8%;
}

#home h1
	{
		font-weight: 300;
		font-size: 70px;
		padding-bottom: 10px;

	}
#home h1 span
	{
		color: #28a7e9;
		font-weight: bold;
		/* 1 pixel white shadow to left, top, right and bottom */
		text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	}
#home .btn
	{
		background: transparent;
		border-radius: 2px;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		margin-top: 20px;
		width: 180px;
		height: 60px;
		padding-top: 18px;
		-webkit-transition: all 0.4s ease-in-out;
		        -o-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#home .btn:hover
	{
		background: #28a7e9;
		border-color: transparent;
	}
.element {
	font-size: 46px;
	color: #28A7E9;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

.elementText {
	color: #28A7E9;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
/* end home */

/* start about */
#about .col-md-4
{
	padding-left: 50px;
	padding-right: 20px;
	padding-top: 20px;
}

#about .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
#about .media-heading-wrapper .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 24px;
		width: 60px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 20px;
	}
#about .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}

	#about .media-body > p {
		text-align: justify;
	}

#about .media-body > a {
	display: block;
	text-align: center;
}


#about .media-body > .dakksLogo  img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	/* border: 2px solid black; */
	-webkit-box-shadow: 0px 0px 5px 5px white;
	        box-shadow: 0px 0px 5px 5px white;
}

#about .media-body img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* end about */


/* start team */

/* #team {
	background: #f0f0f0 url("../images/bg_3.webp") round;
	background-attachment: fixed;
	-webkit-filter: grayscale(80%);
	        filter: grayscale(80%);
	-webkit-filter: opacity(.8);
	        filter: opacity(.8);
} */
/* #team > .container > .row h2 {
	color: #ff0000;
	font-weight: bold;
	font-size: 55px;
} */

/* #team > .container > .row .col-lg-3 {
	width: 100%;
} */
/* #team .team-wrapper
	{
		background: #404040;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        -o-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
		width: 250px;
		margin: 0 auto;
		float: none;
		-webkit-box-shadow: 0 0 10px 0 #fff;
		        box-shadow: 0 0 10px 0 #fff;
		} */
/* #team .team-wrapper:hover
	{
		cursor: pointer;
		opacity: 0.4;
		bottom: 4px;

	} */
/* #team .team-wrapper .team-des
	{
		padding: 20px;
	} */
/* #team .team-wrapper .team-des span
	{
		color: #28a7e9;
		display: block;
		font-weight: bold;
		padding-bottom: 12px;
	} */

/* end team */



/* start service */

#service {
    position: relative;
    width: 100%;
    height: 800px;
}


#bgService {
    position: fixed;
    display: block;
    background-image: url("../images/bg_1_2.webp");
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    transform: translateZ(0);
    will-change: transform;
}

/* #service {
	background: #f0f0f0 url("../images/bg_3.jpg") no-repeat;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;
	padding-bottom: 100px;
} */

#service .col-md-4
	{
		padding-left: 50px;
    	padding-right: 20px;
    	padding-top: 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        -o-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
						min-height: 600px;
	}
#service .col-md-4:hover
	{
		/* background: rgba(40,167,233,0.7); */
		-webkit-box-shadow: 0px 0px 10px 5px #fff;
		        box-shadow: 0px 0px 10px 5px #fff;
	}

#service .active
	{
		/* background: #505050;
		padding: 40px; */
		background:rgb(40,167,233);
		background: rgba(40,167,233,0.7); /* browser */
		-webkit-box-shadow: 0px 0px 5px 2px #fff;
		        box-shadow: 0px 0px 5px 2px #fff;
	}
#service .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 50px;
		width: 100px;
		height: 100px;
		line-height: 100px;
		text-align: center;
	}
#service h4
	{
		color: #fff;
		font-weight: 600;
		padding-top: 10px;
		padding-bottom: 14px;
	}

#service article {
	text-align: justify;
}

/* end service */

/* start portfolio */
#portfolio
	{
		padding-bottom: 80px;
		background-color: #fff;
		color:  #28a7e9;
	}
#portfolio span {
		color:  #28a7e9;
}

#portfolio .col-md-3
	{
		padding: 0px;
	}
	.portfolio-thumb,
	.portfolio-overlay {
		max-width: 450px;
	}
#portfolio .portfolio-thumb
	{
		overflow: hidden;
		padding: 0;
		margin: 0 auto;
	}
#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 20px 10px 20px 20px;
		margin-left: auto;
		margin-right: auto;
		-webkit-transition: all 0.4s ease-in-out;
		        -o-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#portfolio .portfolio-thumb .portfolio-overlay h4
	{
		font-weight: bold;
		padding-bottom: 10px;
	}
#portfolio .portfolio-thumb .portfolio-overlay .btn
	{
		background: none;
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-weight: bold;
	}
#portfolio .portfolio-thumb:hover .portfolio-overlay
	{
		cursor: pointer;
		opacity: 0.8;
	}
/* end portfolio */

/* start contact */
#contact .col-md-12
	{
		padding-left: 50px;
		padding-right: 20px;
		padding-top: 20px;
	}

#contact
	{
		background: #28a7e9;
		height: 750px;
	}
#contact .form-control
	{
		background: #fff;
		border: 1px solid #fff;
		border-radius: 2px;
		-webkit-box-shadow: none;
		        box-shadow: none;
		color: #28a7e9;
		margin-top: 6px;
		margin-bottom: 16px;
	}

#contact label
	{
		font-weight: 500;
	}
#contact input
	{
		height: 50px;
	}
#contact input[type="submit"]
	{
		background: #28a7e9;
		color: #fff;
		font-weight: bold;
		-webkit-transition: all 0.4s ease-in-out;
		        -o-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#contact input[type="submit"]:hover
	{
		background: transparent;
	}
#contact address
	{
		border-bottom: 1px solid #fff;
		padding-top: 30px;
	}
#contact address .address-title
	{
		font-weight: bold;
		font-size: 20px;
		padding-bottom: 10px;
	}
#contact address span
	{
		display: block;
		padding-bottom: 30px;
	}
#contact address .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		margin-right: 10px;
		margin-bottom: 10px;
	}

#message {
	height: 148px;
}

#company
{
	display: none;
}

#companyLabel
{
	display: none;
}

/* end contact */

/* start copyright */
#copyright
	{
		padding: 20px;
	}
#copyright p
	{
		font-weight: 400;
	}
/* end copyright */

/* start social icon */
.social-icon
	{
		position: relative;
		padding: 0;
		margin: 0;
	}
.social-icon h4
	{
		display: inline-block;
		padding-right: 20px;
	}
.social-icon li
	{
		display: inline-block;
		list-style: none;
	}
.social-icon li a
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.4s ease-in-out;
		        -o-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		margin-right: 10px;
	}
.social-icon li a:hover
	{
		background: #28a7e9;
		border-color: transparent;
	}
/* end social icon */

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
	.navbar > .container {
		padding-left: 0;
		padding-right: 0;
	}

	#home > .container > .row > .col-md-offset-2 {
		margin-left: auto;
	}

	#bgHome > .container > .row {
    margin-top: 10%;
}

 #bgHome .element {
	 font-size: 40px;
 }

	#home h1
		{
			font-size: 50px;
		}

	#service .col-md-4 {
		min-height: 640px;
	}

}

#portfolio .portfolio-thumb > img {
	width: 350px;
	height: 200px;
	margin-top: 2px;
	margin-left: 2px;
}

/* start 980 media quires */
/* @media only screen and ( max-width: 980px ) {
	#team .team-wrapper
		{
			margin-top: 40px;
		}
} */
/* end 360 media quires */

/* start 768 media quires */

@media only screen and (min-width:1940px) {
	#home {
		height: 1300px;
	}

}

@media only screen and (max-width: 1024px) {
	#home
		{
			/* min-height: 1150px; */
			padding-top: 80px;
			padding-bottom: 60px;
		}
}

@media only screen and ( max-width: 992px ) {

	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
						-o-transition: all 0.4s ease-in-out;
						transition: all 0.4s ease-in-out;
	}

	#bgHome > .container > .row {
    margin-top: 30%;
}

 #bgHome .element {
	 font-size: 20px;
 }

	#home
		{
			height: 750px;
			padding-top: 80px;
			padding-bottom: 60px;
		}
	#home h1
		{
			font-size: 28px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 70px;
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 28px;
	}
	.navbar-collapse {
		max-height: 300px;
		overflow-y: auto;
	}

	.navbar-default .navbar-brand
		{
			font-weight: 500;
			font-size: 18px;
			height: 70px;
			line-height: 40px;
			padding: 15px 0px 0px 0px;
		}

	.navbar-default .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 35px;
	}

	#service {
		height: 1950px;
	}

	#portfolio .portfolio-thumb > img {
    margin-left: auto;
    margin-right: auto;
	}

	#contact
		{
			height: auto;
		}
}
/* end 768 media quires */

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
	header .social-icon
		{
			text-align: left;
		}
	#home
		{
			min-height: 200px;
			padding-top: 60px;
			padding-bottom: 40px;
		}
	#home h1
		{
			font-size: 32px;
		}

}
/* end 360 media quires */


/* === DATENSCHUTZ-SEITE === */

#datenschutz-bereich > article {
	margin-left: auto;
	margin-right: auto;
	max-width: 60%;
	text-align: justify;
}

/* === IMPRESSUM-SEITE === */

#impressum-bereich > article {
	margin-left: auto;
	margin-right: auto;
	max-width: 60%;
	text-align: justify;
}
